[CentOS] How do I determine if I have to rebuild rpms for 5.3?

Michael A. Peters mpeters at mac.com
Tue Apr 7 19:36:37 UTC 2009


Robert Moskowitz wrote:
> I built rpms for Miredo 1.1.5-1 on Centos 5.2 from the fc8 rpms.
> 
> How do I determine if I have to rebuild it for Centos 5.3?

You probably don't.
If there was a shared library that version you may need to but then yum 
would tell you.


More information about the CentOS mailing list